extends layout

block content
  nav(class='navbar')
    div(class='navbar-brand')
      a(class='navbar-item', href='/') 7 &nbsp;
        i(class='fas fa-life-ring')
    div(class='navbar-menu')
      div(class='navbar-start')
        a(class='navbar-item', href='/') Home
        a(class='navbar-item', href='https://gitlab.com/brendan-demo/7rings/nodejs') Repository
  section(class='section')
    div(class='container')
      h1(class='title')= title
      p(class='subtitle') Welcome to #{title}
  section(class='section')
    div(class='container')
      div(class='columns')
        div(class='column')
          div(class='card')
            div(class='card-content')
              p(class='title') We heard you like services
              p(class='content') But what if you could have all those services AS a service?
        div(class='column')
          div(class='card')
            div(class='card-content')
              p(class='title') Universal Support
              p(class='content') All the services you love - but now you can pay us a little bit extra for them.
